<?php
if (! defined('WP_DEBUG')) {
	die( 'Direct access forbidden.' );
}
add_action( 'wp_enqueue_scripts', function () {
	wp_enqueue_style( 'parent-style', get_template_directory_uri() . '/style.css' );
});



/*
add_action('wp_head', 'pxk_add_amp_head');
function pxk_add_amp_head(){
    echo'<script async custom-element="amp-auto-ads"
        src="https://cdn.ampproject.org/v0/amp-auto-ads-0.1.js">
        </script>';
};




add_action('wp_body_open', 'pxk_add_amp_body');
function pxk_add_amp_body() {
    echo '<amp-auto-ads type="adsense"
        data-ad-client="ca-pub-7711592026744033">
        </amp-auto-ads>';
};
*/